[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ShellCtrls' (#lcl)

# TCustomShellTreeView.GetFilesInDir

## Declaration

Source position: shellctrls.pas line 70

`class procedure TCustomShellTreeView.GetFilesInDir(`
`const ABaseDir: String;`
`AMask: String;`
`AObjectTypes: TObjectTypes;`
`AResult: TStrings;`
`AFileSortType: TFileSortType = fstNone`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.